
# ACCUEIL
route_accueil:
    path: /accueil
    controller: App\Controller\GoatController::index
#RESPONSABLE
ResponsableLister:
    path: /responsable/lister/
    controller: App\Controller\ResponsableController::listerResponsable
consulterResponsable:
    path: /responsable/consulter/{id}
    controller: App\Controller\ResponsableController::consulterResponsable
# ELEVE
eleveLister:
    path: /professeur/eleve/lister/
    controller: App\Controller\EleveController::listerEleve
eleveConsulter:
    path: /professeur/eleve/consulter/{id}
    controller: App\Controller\EleveController::consulterEleve
eleveAjouter:
    path: /admin/eleve/ajouter/
    controller: App\Controller\EleveController::ajouter
etudiantModifier:
    path: /eleve/modifier/{id}
    controller: App\Controller\EleveController::modifierEleve
etudiantSupprimer:
    path: /eleve/supprimer/{id}
    controller: App\Controller\EleveController::supprimerEleve
# COURS
coursLister:
    path: /cours/lister/
    controller: App\Controller\CoursController::listerCours
coursConsulter:
    path: /cours/consulter/{id}
    controller: App\Controller\CoursController::consulterCours
coursAjouter:
    path: /admin/cours/ajouter/
    controller: App\Controller\CoursController::ajouter
cousrModifier:
    path: /admin/cours/modifier/{id}
    controller: App\Controller\CoursController::modifierCours
coursSupprimer:
    path: /admin/cours/supprimer/{id}
    controller: App\Controller\CoursController::supprimerCours
#INSTRUMENT
instrumentConsulter:
    path: /instrument/consulter/{id}
    controller: App\Controller\InstrumentController::consulterInstrument
instrumentConsulterType:
    path: /instrument/consulterType/{id}
    controller: App\Controller\InstrumentController::consulterTypeInstrument
instrumentAjouter:
    path: /admin/instrument/ajouter
    controller: App\Controller\InstrumentController::ajouter
instrumentLister:
    path: /instrument/lister
    controller: App\Controller\InstrumentController::lister
instrumentListerType:
    path: /instrument/listerType
    controller: App\Controller\InstrumentController::listerType
instrumentModifier:
    path: /admin/instrument/modifier/{id}
    controller: App\Controller\InstrumentController::modifierInstrument
instrumentSupprimer:
    path: /admin/instrument/supprimer/{id}
    controller: App\Controller\InstrumentController::supprimerInstrument
#PROFFESSEUR
professeurConsulter:
    path: /professeur/consulter/{id}
    controller: App\Controller\ProfesseurController::consulterProfesseur
professeurLister:
    path: /professeur/lister
    controller: App\Controller\ProfesseurController::listerProfesseur
professeurAjouter:
    path: /admin/professeur/ajouter
    controller: App\Controller\ProfesseurController::ajouterProfesseur
professeurModifier:
    path: /admin/professeur/modifier/{id}
    controller: App\Controller\ProfesseurController::modifierProfesseur
professeurSupprimer:
    path: /admin/professeur/supprimer/{id}
    controller: App\Controller\ProfesseurController::supprimerProfesseur
#ACCESSOIRE
accessoireAjouter:
    path: /accessoire/ajouter
    controller: App\Controller\AccessoireController::ajouter
accessoireConsulter:
    path: /accessoire/consulter/{id}
    controller: App\Controller\AccessoireController::consulterAccessoire
#MARQUE
marqueAjouter:
    path: /admin/marque/ajouter
    controller: App\Controller\MarqueController::ajouter
marqueConsulter:
    path: /accessoire/consulter/{id}
    controller: App\Controller\MarqueController::consulterMarque
#COULEUR
couleurAjouter:
    path: /admin/couleur/ajouter
    controller: App\Controller\CouleurController::ajouter
couleurConsulter:
    path: /couleur/consulter/{id}
    controller: App\Controller\CouleurController::consulterCouleur
#TYPEINSTRUMENT
typeInstrumentAjouter:
    path: /admin/type_instrument/ajouter
    controller: App\Controller\TypeInstrumentController::ajouter
typeInstrumentConsulter:
    path: /type_instrument/consulter/{id}
    controller: App\Controller\TypeInstrumentController::consulterTypeInstrument
typeInstrumentLister:
    path: /type_instrument/lister
    controller: App\Controller\TypeInstrumentController::lister
typeInstrumentConsulterType:
    path: /type_instrument/consulterType/{id}
    controller: App\Controller\TypeInstrumentController::consulterTypeInstrument
#USER
UserConsulter:
    path: /user/information/
    controller: App\Controller\UserController::index
app_login:
    path: /login
    controller: App\Controller\LoginController::index
app_register:
    path: /register
    controller: App\Controller\RegistrationController::register
app_logout:
    path: /logout
    methods: GET
#CONTRATPRET
contratPretAjouter:
    path: /professeur/contratPret/ajouter/
    controller: App\Controller\ContratPretController::ajouter
contratPretConsulter:
    path: /professeur/contratPret/consulter/{id}
    controller: App\Controller\ContratPretController::consulterContratPret
#INTERVENTION
interventionLister:
    path: /admin/intervention/lister/
    controller: App\Controller\InterventionController::lister
interventionConsulter:
    path: /admin/intervention/consulter/{id}
    controller: App\Controller\InterventionController::consulterIntervention
interventionAjouter:
    path: /admin/intervention/ajouter/
    controller: App\Controller\InterventionController::ajouterIntervention
interventionSupprimer:
    path: /admin/intervention/supprimer/{id}
    controller: App\Controller\InterventionController::supprimerIntervention
interventionModifier:  
    path: /admin/intervention/modifier/{id}
    controller: App\Controller\InterventionController::modifierIntervention
